The most straightfoward way is to either freeze to edge (see
http://radiantcms.org/download/) or install RVM -> install your preferred
flavor of ruby, and create a gemset for your project(s) or differing
versions of Radiant.

RVM - http://rvm.beginrescueend.com/

- Joel

On Sat, Jul 10, 2010 at 11:54 AM, Horst Rischbode <ho...@horibo.de> wrote:

> Hello,
>
> on my development machine, I'm on 0.8.1. Now I want to switch to 0.9. But I
> still need to be able, to support the old version.
>
> How to install 0.9 together with 0.8.1?
>
> Any help would be appreciated!
>
> Horst
>

Reply via email to